body {
	font-family: Arial;
	font-size: 14px;
}
#belief{
	background-color: #808080;
	
}
#mainContainerIndex{
	background-color: white;
	border: 1px solid #000000;
    width: auto;
    text-align: center;
}
#mainContainer, #mainContainerProduct {
	width: 720px;
	margin: 10px auto;
	font-size: 16px;
}
#main-col1 {
	width: 280px;
	float: left;
}
#main-col2 {
	width: 370px;
	padding-left: 19px;
	float: right;
}
#main-col1, #main-col2 {
	margin-top: 20px;
}
#partners-col1 {
	float: left;
	margin-top: 20px;
}
.bold {
	font-weight: 700;
}
.italic {
	font-style: italic;
}
.underline {
	text-decoration: underline;
}
h2 {
	font-size: 90%;
	font-weight: 700;
	margin: 0 0 10px;
	color:#FFA011;
	text-transform: uppercase;
}

h3 {
	font-size: 110%;
	font-weight: 700;
	margin: 0 0 10px;
}
h4 {
	font-size: 200%;
	font-weight: 900;
	margin: 0 0 10px;
}
h5 {
	font-size:110%;
	margin: 0 0 10px;
	color:gray;
	font-family:Didot;
}
h6 {
	font-size:90%;
	color:gray;
	font-family:Didot;
	text-align: left;
}
h7 {
	font-size: 105%;
	font-weight: 700;
	margin: 0 0 10px;
}
#Overview_Header {
	font-size: 110%;
	font-weight: 700;
	color:#E17435;
}
.partners_town {
	font-family: Times;
	font-size: 150%;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	float:left;
}

Overview {
	font-size: 150%;
	font-weight: 700;
	margin: 0 0 10px;
	text-align: left;
}
.Testimonals {
	font-family: Times;
	font-size: 110%;
}
div#overview{
	text-align:left;
	padding: 10px 10px 10px 10px;
}
div#overview1{
	float:left;
	text-align:left;
	width:450px;
	padding-bottom:5px;
	font-size:12px;
}
div#overview2{
	float:right;
	text-align:left;
	width:460px;
	padding-bottom:5px;
	font-size:12px;
}
div#overview3{
	text-align:left;
	font-size:13px;
}
div#revenue1{
	float:left;
	text-align:left;
	width:430px;
	padding-bottom:5px;
	font-size:12px;
}
div#revenue2{
	float:right;
	text-align:left;
	width:460px;
	padding-bottom:5px;
	font-size:12px;
}
div#revenue3{
	float:left;
	text-align:left;
	width:460px;
	padding-bottom:5px;
	font-size:12px;
}

div#revenuetable{
	float:right;
	width:500px;
	
}
div#partners{
	border: 1px dotted #998;
	text-align:right;
	width:650px;
	padding:6px;
	font-size:12px;
}

div#features1{
	float:left;
	text-align:left;
	width:450px;
	padding-bottom:10px;
	font-size:12px;
}

div#features2{
	float:right;
	text-align:left;
	width:450px;
	padding-bottom:10px;
	font-size:12px;
}
div#tools1{
	float:left;
	text-align:left;
	width:450px;
	padding-bottom:5px;
	font-size:12px;
}

div#tools2{
	float:right;
	text-align:left;
	width:450px;
	padding-bottom:5px;
	font-size:12px;
}


div#enterpriseContainer h1{
	font-size: 140%;
	text-align: center;
	font-weight: 700;
	margin: 0 0 10px;
}
div#enterpriseContainer h2{
	font-size: 125%;
	text-align: left;
	font-weight: 700;
	margin: 0 0 10px;
	width: 420px;
	color:#333;
	padding-bottom: 5px;
}
div#network h2 {
	font-size: 125%;
	text-align: left;
	font-weight: 700;
	margin: 0 0 10px;
	padding: 0;
	width: 100%;
	color:#333;
	border-bottom: 1px solid #AAA;
}

.clear {
	clear: both;
}
a:link, a:visited {
	color: black;
	text-decoration: none;
}
a:hover {
	color: #FFA011;
}
#header_index {
	height: 80px;
}
ul.nav,
div#enterpriseNav ul,
ul.product-nav {
	margin-top: 10px;
}
ul.nav li,
ul.product-nav li {
	height: 20px;
	margin: 10px 0;
	font-family: Arial;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
	display:inline;
}
ul.product-nav li {
	float: left;
}


ul.nav li a:link,
ul.nav li a:visited {
	color: Black;
	text-decoration: none;
	padding: 10px;
}
ul.nav li a:hover {
	color: white;
}
div.panes {
	clear: both;
	border-color:#666666;
	border-style:solid;
	border-width:0 1px 1px;
	clear:both;
	padding:10px;
}

div.panes p {
	margin-bottom: 12px;
}
ul#modelList li,
ul#evidenceList li,
ul#keyList li,
ul#offerList li,
ul#targetList li {
	list-style: disc;
	margin: 0 0 0 30px;
}
ul#modelList,
ul#evidenceList,
ul#keyList {
	margin-bottom: 12px;
}

div.categoryContainer p {
	margin-bottom: 10px;
	
}
div.aboutContainer{
	text-align: left;
	line-height: 1.3em;
	}
div#enterpriseContainer {
	width:1000px;
	margin: auto;
	line-height: 1.4em;
	clear: both;
	font-size: 90%;
	padding-top: 15px;
}

.contactInfo {
	float: left;
	width:210px;
}
div#enterpriseContainer {

}

div#sitesContainer br {
	margin-bottom: 20px;
}
div#sitesContainer span {
	text-align: left;
	margin-top: 15px;
}
ul#VSClist li {
	list-style: disc;
	margin-left: 20px;
}


ul#sitesLeft li,
ul.headerFooterNav li,
ul.footerNav li {
	float: left;
	padding-right: 10px;
}
.headerFooterNav,
.footerNav {
	margin: 30px 40px 40px;
	font-weight: 700;
	font-size: 16px;
	width: 615px;
	line-height: 1.6em;
}
#header{
	width: 920px;
	margin: 10px auto;
	font-size: 16px;
	}
.footerNav {
	margin: 0 auto;
}
ul#sitesLeft li a:link,
ul#sitesLeft li a:visited,
p.VSCLink a:link,
p.VSCLink a:visited,
.headerFooterNav a:link,
.headerFooterNav a:visited,
.footerNav a:link,
.footerNav a:visited {
	color: #cb1212;
	text-decoration: none;
	font-size: 22px;
	text-align: center;
	font-weight: 700;
}
.headerFooterNav a:link,
.headerFooterNav a:visited,
.footerNav a:link,
.footerNav a:visited {
	font-size: 16px;
}
.copyright {
	margin-top: 10px;
}
p.VSCLink a {
	font-size: 18px !important;
}
ul#sitesLeft li a:hover,
p.VSCLink a:hover,
.headerFooterNav a:hover,
.footerNav a:hover {
	color: #FFA011;
}

#footer {
	font-size:10px;
	text-align:center;
	width: 720px;
	margin: 30px auto 10px;
}
#navFrame {
	width: auto;
	background-color: #C0C0C0;
	height: 35px;
}
#nav{
	width: 900px;
	margin: 10px auto;
	padding-top: 1px;
	
}
.reg {
	font-size: 9px;
}

/* ENTERPRISE TABS */
/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #666;	
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	background: url(../images/tabs.png) no-repeat -652px 0;
	font-size:9px;
	font-weight:900;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 111px;
	text-align:center;	
	text-decoration:none;
	color:#000;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: -652px -31px;
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -652px -31px ;
	
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.w1 			{ background-position: -519px 0; width:134px; }
ul.tabs a.w1:hover 	{ background-position: -519px -31px; }
ul.tabs a.w1.current { background-position: -519px -62px; }

/* width 2 */
ul.tabs a.w2 			{ background-position: -366px -0px; width:154px; }
ul.tabs a.w2:hover 	{ background-position: -366px -31px; }
ul.tabs a.w2.current { background-position: -366px -62px; }


/* width 3 */
ul.tabs a.w3 			{ background-position: -193px -0px; width:174px; }
ul.tabs a.w3:hover 	{ background-position: -193px -31px; }
ul.tabs a.w3.current { background-position: -193px -62px; }

/* width 4 */
ul.tabs a.w4 			{ background-position: -0px -0px; width:194px; }
ul.tabs a.w4:hover 	{ background-position: -0px -31px; }
ul.tabs a.w4.current { background-position: -0px -62px; }


/* initially all panes are hidden */ 
div.panes div.pane {
	display:none;		
}

.panesLeftCol {
	float: left;
	width: 420px;
}
.panesRightCol {
	float: right;
	width: 420px;
}

/* MODULES TABLE */

table {
	width: 100%;
	border: 1px solid #999;
	margin: 20px 0;
	background: #FFF;
}

table#modules th {
	padding: 5px;
	text-align: center;
	font-weight: 700;
}


table th, table td {
	margin: 0;
	padding: 8px 20px;
	vertical-align: right;
}

.clear { 
	clear:both; 
}
.photo-link	{ 
	padding:5px; 
	margin:5px; 
	border:1px 
	dotted #ccc; 
	display:block; 
	width:auto; 
	float:right; 
}
.photo-link:hover { 
	border-color:#999; 
}





